@charset "UTF-8";
/*=================================================================*/
/* 全デバイス共通                                                                                           */
/*=================================================================*/
/*	reset
---------------------------------------------------------------*/
* {
	padding: 0px;
	margin: 0px;
}

/*	img
---------------------------------------------------------------*/
img {
	border: none;
	vertical-align: middle;
}

/*	table
----------------------------------------------------*/
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

/*	clearfix
---------------------------------------------------------------*/
.cf:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.cf {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .cf {
	height: 1%;
}

.cf {
	display: block;
}

/* End hide from IE-mac */
/*	link
---------------------------------------------------------------*/
a,
a:visited,
a:active {
	color: #000000;
	text-decoration: none;
}

@media screen and (min-width: 769px) {
	a:hover {
		opacity: 0.6;
	}
}

/*	color
---------------------------------------------------------------*/
#wrap .red {
	color: #E80B74;
}

/*	font size
---------------------------------------------------------------*/
.xsmall {
	font-size: 75%;
}

.small {
	font-size: 90%;
}

.large {
	font-size: 125%;
}

/*	align
---------------------------------------------------------------*/
#wrap .center {
	text-align: center;
}

#wrap .left {
	text-align: left;
}

#wrap .right {
	text-align: right;
}

/*	float
---------------------------------------------------------------*/
#wrap .fleft {
	float: left;
}

#wrap .fright {
	float: right;
}

/*	space
---------------------------------------------------------------*/
#wrap .mb0 {
	margin-bottom: 0 !important;
}

#wrap .mb10 {
	margin-bottom: 10px;
}

#wrap .mb15 {
	margin-bottom: 15px;
}

#wrap .mb30 {
	margin-bottom: 30px;
}

#wrap .mb50 {
	margin-bottom: 50px;
}

/*	ul
---------------------------------------------------------------*/
li {
	list-style-type: none;
}

/*	p
---------------------------------------------------------------*/
p {
	color: #333333;
}

/*=================================================================*/
body {
	line-height: 160%;
	margin: 0 auto;
	text-align: left;
	word-break: break-all;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	background: #fff;
}
/*タブレット用*/
@media screen and (min-width: 769px) and (max-width: 1280px) {
	.container {
		width: calc(100% - 10%);
    max-width: 1280px;
		min-width: 1110px;
    margin: 0 auto;
	}
}
/*タブレット用*/
@media screen and (min-width: 769px) and (max-width: 1280px) {
	#header{
		height: 100px;
	}
	.rh_down{
		display: none !important;
	}
}
/*******************************************************************/
/* PC */
/*******************************************************************/
@media screen and (min-width: 769px) {
	/*<start>==========================================================*/
	html {
		height: 100%;
		font-size: 62.5%;
	}
	/*10px相当にreset*/
	body {
		height: 100%;
		margin: 0;
		font-size: 16px;
		/*css3の効かないブラウザ用*/
		font-size: 1.6rem;
		/*bodyのベースサイズをセット（ここでは16px）以下各要素は10pxを基準にサイズ指定1.2rem（12px）1.4rem（14px）など）*/
		font-weight: 500;
	}
	.sp {
		display: none !important;
	}

	.container {
		width: calc(100% - 10%);
    max-width: 1280px;
		min-width: 1110px;
    margin: 0 auto;
	}
	
	.container02 {
		width: calc(100% - 10%);
    max-width: 1280px;
		min-width: 1110px;
    margin: 0 auto;
	}

	/*フェードインアニメーション*/
	.fadein {
		opacity: 0;
		transform: translate(0, 50px);
		transition: all 1.5s;
	}
	.fadein.scrollin {
		opacity: 1;
		transform: translate(0, 0);
	}
	/*=================================================================*/
	/*	header */
	/*=================================================================*/
	.hamburger {
		top: 54px !important;
		left: calc(100% - 38px - 2.5%) !important;
	}
	#header {
		width: 100%;
		/*height: 67px;*/
		background-color: #fff;
		padding: 20px 0;
		transition: all 0.5s;
		position: fixed;
		z-index: 110;
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	}
	.container_h{
		width: calc(100% - 5%);
		margin: 0 auto;	
	}
	.logo a {
		display: block;
		cursor: pointer;
	}
	.logo a:hover {
		opacity: 1.0;
	}
	.header_box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		min-width: max-content;
	}
	.r_head{
		width: inherit;
	}
	.rh_upper {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		margin-bottom: 12px;
	}
	.rh_upper ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.rh_upper ul li a {
		font-family: "Roboto", Roboto, sans-serif;
		font-size: 1.4rem;
		color: #979797;
		margin-left: 20px;
	}
	.rh_down {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		padding-right: 50px;
	}
	.rh_down ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-right: 20px;
	}
	.rh_down ul li {
		margin-left: 16px;
		font-weight: bold;
	}
	.rh_down .ic_mypage, .rh_down .ic_cart {
		margin-left: 24px;
	}
	#header.m_fixed {
		position: fixed;
		background: #fff;
		z-index: 110;
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
		padding: 4px 0;
		top: 0 !important;
	}
	.gnav_t{
		position: relative;
	}
	ul.dropdown_lists{
		visibility: hidden;
		opacity: 0;
		transition: all .3s;
		width: 200px;
		position: absolute;
		top: 26px;
		left: 50%;
		z-index: 100;
		background: #fff;
		padding: 10px;
		transform: translateX(-50%);
		border-radius: 10px;
		box-shadow: -3px -3px 3px #d3d3d3,3px 3px 3px #d3d3d3 ;
		text-align: left !important;
		display: block;
	}
	.gnav_t:hover ul.dropdown_lists{
		visibility: visible;
		opacity: 1;
	}
.dropdown_list {
    transition: all .3s;
    position: relative;
	margin-left: 10px !important;
}
	.dropdown_list a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333;
    text-decoration: none;
    position: relative;
}
.dropdown_list a::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-top: 2px solid #333;
    border-left: 2px solid #333;
    transform: rotate(135deg);
    position: absolute;
    right: 5px;
    top: calc(50% - 5px);
}	
	
	
	
	
	
	
	
	
	/*=================================================================*/
	/*	fatNav */
	/*=================================================================*/
	.hamburger.active .hamburger__icon:after, .hamburger.active .hamburger__icon:before {
    background-color: #000 !important;
	}
	.fat-nav {
		background: white !important;
		z-index: 999 !important;
	}
	.fat-nav__wrappe {
		padding-top: 20px;
	}
	.fat-nav li{
		font-size: 1em !important;
	}
	.sp_nav {
		display: block !important;
		padding: 0 33% !important;
		margin-bottom: 1% !important;
	}
	.sp_nav .sp_nav_ttl {
		text-align: center !important;
	}
	.sp_nav .sp_nav_ttl img {
		width: 300px;
		height: auto;
		margin-bottom: 10px;
	}
	.sp_nav li {
		text-align: left !important;
	}
	.sp_nav li a {
		color: #9b9b9b !important;
		font-size: 1.8rem !important;
		font-weight: bold !important;
		font-family: "Roboto", Roboto, sans-serif !important;
	}
	.sp_nav li a span {
		color: #333;
		font-size: 1.2rem;
		display: block;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
	.sp_snav {
		display: block !important;
		padding: 0 30% !important;
	}
	.sp_snav li {
		text-align: left !important;
		padding: 5px 10px 0 !important;
	}
	.sp_snav li > a.cat {
		display: block;
		padding: 4px 0 4px 10px;
		border-left: 6px solid #e5e5e5;
		margin: 4px 0;
	}
	.sp_snav li > ul.snav_s{
		padding-left: 20px;
	}
	.sp_snav li > ul.snav_s li a{
		font-size: 1.4rem !important;
		border-bottom: 1px dashed;
	}
	.sp_snav li a {
		color: #333 !important;
		font-size: 1.6rem !important;
		font-weight: bold !important;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
	.sp_snav li.pro_ca .d_ca_ttl {
		color: #333 !important;
		font-size: 1.6rem !important;
		font-weight: bold !important;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
	.sp_snav li.pro_ca ul.s_ca {
		padding-bottom: 10px !important;
	}
	.sp_snav li.pro_ca ul.s_ca li {
		font-size: 1.4rem !important;
	}
	.sp_snav li.pro_ca ul.s_ca li a {
		text-decoration: underline !important;
		font-weight: normal  !important;
	}	
	
	/*=================================================================*/
	/*	item_list */
	/*=================================================================*/
	ul.item_list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	ul.item_list li {
		width: 32%;
		background-color: #fff;
		box-shadow: 4px 6px 0 rgba(191, 191, 191, 0.7);
		margin-bottom: 30px;
		margin-right: 2%;
	}
	ul.item_list li:nth-of-type(3n) {
		margin-right: 0;
	}
	ul.item_list li a {
		display: block;
	}
	ul.item_list li a .item_img {
		position: relative;
		width: 100%;
		overflow: hidden;
		background-color: #f3edea;
	}
	ul.item_list li a .item_img:before {
		content: "";
		display: block;
		padding-top: 66%;
	}
	ul.item_list li a .item_img img {
		width: 100%;
		height: auto;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%) scale(1);
		transform: translate(-50%, -50%) scale(1);
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	ul.item_list li a .item_txtarea {
		padding: 6%;
	}
	ul.item_list li a .item_txtarea .item_name {
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Hiragino Mincho ProN, "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 2.0rem;
		height: 3.6em;
		line-height: 1.8;
		overflow: hidden;
	}
	ul.item_list li a .item_txtarea .item_price {
		color: #ff5e3e;
		font-weight: bold;
		margin-top: 14px;
	}
	ul.item_list li a .item_txtarea .item_price span {
		font-size: 2.6rem;
	}
	ul.item_list li a .item_txtarea .item_txt {
		font-size: 1.4rem;
		margin-top: 12px;
	}
	ul.item_list li a .item_txtarea .more_btn {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-align: baseline;
		-ms-flex-align: baseline;
		align-items: baseline;
		margin-top: 14px;
	}
	ul.item_list li a .item_txtarea .more_btn span.btn_txt {
		display: block;
		margin-right: 12px;
	}
	ul.item_list li a .item_txtarea .more_btn span.btn_line {
		display: block;
		width: 82px;
		height: 1px;
		background: #333;
		position: relative;
		transition: .3s;
	}
	ul.item_list li a .item_txtarea .more_btn span.btn_line:before {
		content: "";
		display: block;
		width: 12px;
		height: 1px;
		background: #333;
		transform: rotate(45deg);
		position: absolute;
		top: -5px;
		right: 0;
	}
	ul.item_list li a:hover {
		opacity: 1.0;
	}
	ul.item_list li a:hover img {
		-webkit-transform: translate(-50%, -50%) scale(1.1);
		transform: translate(-50%, -50%) scale(1.1);
	}
	ul.item_list li a:hover span.btn_line {
		-webkit-transform: translateX(6px);
		transform: translateX(6px);
	}
	
	/*=================================================================*/
	/*	item_list futureshop*/
	/*=================================================================*/
	.item_list{
		width: 1110px;
		margin: 0 auto;
	}
	
	.fs-c-productListCarousel__list__item {
		flex-basis: 322px;
		max-width: 322px;
		min-width: 322px;
		margin: 0 8px 30px;
		background-color: #fff;
		box-shadow: 4px 6px 0 rgba(191, 191, 191, 0.7);
	}	

	.fs-c-productListItem__productName {
		padding: 6%;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Hiragino Mincho ProN, "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 1.8rem;
		font-weight: normal;
		border: none;
		/*height: 3.6em;*/
		overflow: hidden;
		margin: 0;
	}
	.fs-c-productPrice{
		padding: 0 6%;
	}
	.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
		color: #ff5e3e;
		font-weight: bold;
		font-size: 2.0rem;
	}
	.fs-c-productListItem__productDescription {
		font-size: 1.4rem;
		margin-top: 12px;
		padding: 0 6%;
		line-height: 160%;
	}
	
	.fs-c-productListItem__control{
		padding: 0 6% 6%;
	}
	
	/*=================================================================*/
	/*	logoarea */
	/*=================================================================*/
	.logoarea {
		width: 100%;
		padding: 90px 0;
		text-align: center;
		background: url(https://danken4649.itembox.design/item/images/union/bg_logoarea.jpg) no-repeat center;
		background-size: cover;
	}
	/*=================================================================*/
	/*	guidarea */
	/*=================================================================*/
	#guidearea {
		width: 100%;
		background-color: #181818;
		padding: 50px 0 184px;
	}
	.r_guide {
		width: calc(50% - 16px);
		float: left;
	}
	.r_guide p {
		color: #fff;
		font-size: 1.4rem;
		margin-bottom: 20px;
	}
	.l_guide {
		width: 50%;
		float: right;
	}
	.l_guide p {
		color: #fff;
		font-size: 1.4rem;
		margin-bottom: 20px;
	}
	.l_guide p.orange {
		color: #ff973a;
		font-weight: bold;
	}
	.s_area {
		margin-bottom: 38px;
	}
	.s_area .img_ttl {
		width: 80px;
		text-align: center;
		float: left;
	}
	.s_area .cont {
		float: right;
		width: calc(100% - 80px);
	}
	.s_area .cont p {
		display: block;
	}
	.guide_ttl {
		font-size: 1.8rem;
		color: #fff;
		font-weight: bold;
		padding-left: 16px;
		position: relative;
		margin-bottom: 32px;
	}
	.guide_ttl:before {
		content: "";
		display: block;
		width: 6px;
		height: 20px;
		background-color: #fff;
		position: absolute;
		top: 1px;
		left: 0;
	}
	.img_postage {
		margin-bottom: 52px;
	}
	.guide_sttl {
		color: #fff;
		font-weight: bold;
		margin-bottom: 16px;
	}
	.guide_box {
		padding-left: 16px;
	}
	/*=================================================================*/
	/*	pagetop */
	/*=================================================================*/
	.pagetop {
		width: 54px;
		height: 54px;
		background: #eeeeee;
		position: fixed;
		right: 40px;
		bottom: 10px;
		z-index: 100;
		text-align: center;
		box-shadow: 3px 4px 2px rgba(191, 191, 191, 0.7);
	}
	.pagetop span {
		display: inline-block;
		width: 1px;
		height: 20px;
		background: #cfcfcf;
		position: relative;
		margin-top: 18px;
	}
	.pagetop span:before {
		content: "";
		width: 10px;
		height: 10px;
		border: 1px solid transparent;
		border-top: 1px solid #cfcfcf;
		border-right: 1px solid #cfcfcf;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		position: absolute;
		top: 1px;
		left: -5px;
	}
	/*=================================================================*/
	/*	footer */
	/*=================================================================*/
	footer {
		width: 100%;
		background-color: #464646;
		text-align: center;
		padding: 20px 0 12px;
	}
	footer ul.f_menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-bottom: 24px;
	}
	footer ul.f_menu li {
		font-size: 1.4rem;
		margin: 0 10px;
	}
	footer ul.f_menu li a {
		color: #fff;
	}
	footer a.icon_line {
		display: block;
		margin: 10px 0;
	}
	footer p.copy {
		font-size: 1.2rem;
		color: #b1b1b1;
	}
	footer .sns{
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 10px 0 0;
	}
	footer .sns a{
		margin: 0 10px;
	}
	/*<end>============================================================*/
}

/*******************************************************************/
/* SP */
/*******************************************************************/
@media screen and (max-width: 768px) {
	/*<start>==========================================================*/
	html {
		font-size: 62.5%;
	}
	/*10px相当にreset*/
	body {
		font-size: 15px;
		/*css3の効かないブラウザ用*/
		font-size: 1.5rem;
		/*bodyのベースサイズをセット（ここでは20px）以下各要素は10pxを基準にサイズ指定2.2rem（22px）2.4rem（24px）など）*/
	}
	html, body {
		-webkit-text-size-adjust: 100%;
		/* iPhoneでのフォントサイズ自動変換OFF  縦横でのフォントサイズが固定される */
		-webkit-font-smoothing: antialiased;
		android: textAppearance= "?android:attr/textAppearanceSmall";
	}
	.pc {
		display: none !important;
	}
	.container {
		width: 90%;
		margin: 0 auto;
	}
	.container02 {
		width: 100%;
		margin: 0 auto;
	}
	/*	img
----------------------------------------------------*/
	#wrap img {
		width: 100%;
		height: auto;
	}
	/*=================================================================*/
	/*	header */
	/*=================================================================*/
	#header {
		width: 100%;
		/*height: 30px;*/
		background-color: #fff;
		padding: 20px 0;
		transition: all 0.5s;
		border-bottom: 1px solid #e4e4e4;
	}
	.logo {
		width: 139px;
		margin: 0 0 0 3%;
	}
	.logo a {
		display: block;
		cursor: pointer;
	}
	.logo a:hover {
		opacity: 1.0;
	}
	.logo a img {
		width: 100%;
		height: auto;
	}
	.header_box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.rh_down {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		margin-right: 50px;
	}
	.rh_down ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.rh_down ul li {
		margin-left: 16px;
		font-weight: bold;
	}
	.rh_down .ic_search {
		margin-left: 22px;
		width: 27px;
		height: auto;
	}
	.rh_down .ic_mypage {
		margin-left: 22px;
		width: 29px;
		height: auto;
	}
	.rh_down .ic_cart {
		margin-left: 22px;
		width: 18px;
		height: auto;
	}
	#header.m_fixed {
		position: fixed;
		background: #fff;
		z-index: 110;
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
		top: 0 !important;
	}
	/*=================================================================*/
	/*	hamburger */
	/*=================================================================*/
	.hamburger {
		left: calc(100% - 50px) !important;
		position: absolute !important;
		margin-top: 15px;
		top: 0 !important;
		z-index: 1000 !important;
	}
	a.m_fixed {
		left: calc(100% - 50px) !important;
		position: fixed !important;
		top: 0 !important;
	}
	.hamburger.active .hamburger__icon:after, .hamburger.active .hamburger__icon:before {
		background-color: #222 !important;
	}
	/* フューチャーショップのハンバーガーメニュー非表示 */
	.fs-l-header__leftContainer{
		display: none;
	}
	/*=================================================================*/
	/*	fatNav */
	/*=================================================================*/
	.fat-nav {
		background: white !important;
		z-index: 999 !important;
	}
	.fat-nav__wrappe {
		padding-top: 100px;
	}
	.sp_nav {
		display: block !important;
		padding: 0 15% !important;
		margin-bottom: 5% !important;
	}
	.sp_nav .sp_nav_ttl {
		text-align: center !important;
	}
	.sp_nav .sp_nav_ttl img {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
	.sp_nav li {
		text-align: left !important;
	}
	.sp_nav li a {
		color: #9b9b9b !important;
		font-size: 1.8rem !important;
		font-weight: bold !important;
		font-family: "Roboto", Roboto, sans-serif !important;
	}
	.sp_nav li a span {
		color: #333;
		font-size: 1.2rem;
		display: block;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
	.sp_snav {
		display: block !important;
		padding: 0 15% !important;
	}
	.sp_snav li {
		text-align: left !important;
		padding: 5px 10px !important;
	}
	.sp_snav li a {
		color: #333 !important;
		font-size: 1.6rem !important;
		font-weight: bold !important;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
	.sp_snav li.pro_ca .d_ca_ttl {
		color: #333 !important;
		font-size: 1.6rem !important;
		font-weight: bold !important;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
	.sp_snav li.pro_ca ul.s_ca {
		padding-bottom: 10px !important;
	}
	.sp_snav li.pro_ca ul.s_ca li {
		font-size: 1.4rem !important;
	}
	.sp_snav li.pro_ca ul.s_ca li a {
		text-decoration: underline !important;
		font-weight: normal  !important;
	}
	/*=================================================================*/
	/*	search-wrap */
	/*=================================================================*/
	.mfp-container{
		background: #fff;
	}
	.mfp-content{
		height: 100%;
	}
	#search-wrap{
		width: 100%;
		height: 100%;
		background: #fff;
		box-sizing: border-box;
		padding: 50% 0;
	}
	
	.mfp-close{
		font-size: 40px !important;
		top: 12px !important;
	}
	/* overlay at start */
	.mfp-bg {
	  opacity: 0;
	  -webkit-transition: all 0.15s ease-out;
	  -moz-transition: all 0.15s ease-out;
	  transition: all 0.15s ease-out;
	}
	/* overlay animate in */
	.mfp-bg.mfp-ready {
	  opacity: 0.8;
	}
	/* overlay animate out */
	.mfp-bg.mfp-removing {
	  opacity: 0;
	}
	/* content at start */
	.mfp-wrap .mfp-content {
	  opacity: 0;

	  -webkit-transition: all 0.15s ease-out;
	  -moz-transition: all 0.15s ease-out;
	  transition: all 0.15s ease-out;
	}
	/* content animate it */
	.mfp-wrap.mfp-ready .mfp-content {
	  opacity: 1;
	}
	/* content animate out */
	.mfp-wrap.mfp-removing .mfp-content {
	  opacity: 0;
	}
	
	/*=================================================================*/
	/*	item_list */
	/*=================================================================*/
	ul.item_list li {
		width: 100%;
		background-color: #fff;
		padding: 12px 0 0;
		border-bottom: 2px solid #f8eed0;
	}
	ul.item_list li a {
		display: block;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	ul.item_list li a .sp_itemimg_area {
		width: 44%;
	}
	ul.item_list li a .item_img {
		position: relative;
		width: 100%;
		overflow: hidden;
		background-color: #f3edea;
	}
	ul.item_list li a .item_img:before {
		content: "";
		display: block;
		padding-top: 66%;
	}
	ul.item_list li a .item_img img {
		width: 100%;
		height: auto;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	ul.item_list li a .item_txtarea {
		width: 56%;
		padding: 0 3% 3% 3%;
	}
	ul.item_list li a .item_txtarea .item_name {
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Hiragino Mincho ProN, "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 1.6rem;
	}
	ul.item_list li a .item_txtarea .item_price {
		color: #ff5e3e;
		font-weight: bold;
		margin-top: 10px;
		font-size: 1.2rem;
	}
	ul.item_list li a .item_txtarea .item_price span {
		font-size: 1.8rem;
	}
	ul.item_list li a .item_txtarea .item_txt {
		font-size: 1.4rem;
		margin-top: 8px;
	}
	ul.item_list li a .item_txtarea .more_btn {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-align: baseline;
		-ms-flex-align: baseline;
		align-items: baseline;
		margin-top: 10px;
	}
	ul.item_list li a .item_txtarea .more_btn span.btn_txt {
		display: block;
		margin-right: 12px;
	}
	ul.item_list li a .item_txtarea .more_btn span.btn_line {
		display: block;
		width: 60px;
		height: 1px;
		background: #333;
		position: relative;
	}
	ul.item_list li a .item_txtarea .more_btn span.btn_line:before {
		content: "";
		display: block;
		width: 12px;
		height: 1px;
		background: #333;
		transform: rotate(45deg);
		position: absolute;
		top: -5px;
		right: 0;
	}
	ul.item_list li:last-child {
		border-bottom: none;
	}

	/*=================================================================*/
	/*	item_list futureshop*/
	/*=================================================================*/	
	.fs-c-productListCarousel__list__item {
		background-color: #fff;
		box-shadow: 4px 6px 0 rgba(191, 191, 191, 0.7);
	}	

	.fs-c-productListItem__productName {
		padding: 3%;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Hiragino Mincho ProN, "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 1.4rem;
		font-weight: normal;
		border: none;
		/*height: 3.6em;*/
		margin: 0;
	}
	.fs-c-productPrice{
		padding: 0 3%;
	}
	.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
		color: #ff5e3e;
		font-weight: bold;
		font-size: 1.6rem;
	}
	.fs-c-productListItem__productDescription {
		font-size: 1.3rem;
		margin-top: 12px;
		padding: 0 3%;
		line-height: 160%;
	}
	
	.fs-c-productListItem__control{
		padding: 0 3% 3%;
	}
	
	.fs-c-button__label{
		font-size: 1.2rem;
	}
	/*=================================================================*/
	/*	logoarea */
	/*=================================================================*/
	.logoarea {
		width: 100%;
		padding: 60px 0;
		text-align: center;
		background: url(https://danken4649.itembox.design/item/images/union/bg_logoarea.jpg) no-repeat center;
		background-size: cover;
	}
	.logoarea img {
		width: 50%;
		height: auto;
	}
	/*=================================================================*/
	/*	guidarea */
	/*=================================================================*/
	#guidearea {
		width: 100%;
		background-color: #181818;
		padding: 30px 0 50px;
	}
	.r_guide {
		width: 100%;
	}
	.r_guide p {
		color: #fff;
		font-size: 1.4rem;
		margin-bottom: 10px;
	}
	.l_guide {
		width: 100%;
	}
	.l_guide p {
		color: #fff;
		font-size: 1.4rem;
		margin-bottom: 10px;
	}
	.l_guide p.orange {
		color: #ff973a;
		font-weight: bold;
	}
	.s_area {
		margin-bottom: 20px;
	}
	.s_area .img_ttl {
		width: 60px;
		text-align: center;
		float: left;
	}
	.s_area .img_ttl img {
		width: 80%;
		max-width: 50px;
		height: auto;
	}
	.s_area .cont {
		float: right;
		width: calc(100% - 70px);
		padding-left: 10px;
	}
	.s_area .cont p {
		display: block;
	}
	.guide_ttl {
		font-size: 1.8rem;
		color: #fff;
		font-weight: bold;
		padding-left: 16px;
		position: relative;
		margin-bottom: 32px;
	}
	.guide_ttl:before {
		content: "";
		display: block;
		width: 6px;
		height: 20px;
		background-color: #fff;
		position: absolute;
		top: 1px;
		left: 0;
	}
	.img_postage {
		margin-bottom: 52px;
	}
	.img_postage img {
		width: 100%;
		max-width: 469px;
		height: auto;
	}
	.guide_sttl {
		color: #fff;
		font-weight: bold;
		margin-bottom: 16px;
	}
	.guide_box {
		padding-left: 16px;
	}
	.img_deliverytime {
		margin-bottom: 40px;
	}
	.img_deliverytime img {
		width: 100%;
		max-width: 270px;
		height: auto;
	}
	.img_cardlist {
		width: 80%;
		max-width: 294px;
	}
	.img_cardlist img {
		width: 100%;
		max-width: 294px;
		height: auto;
	}
	/*=================================================================*/
	/*	pagetop */
	/*=================================================================*/
	.pagetop {
		width: 40px;
		height: 40px;
		background: #eeeeee;
		position: fixed;
		right: 8px;
		bottom: 8px;
		z-index: 100;
		text-align: center;
		box-shadow: 2px 3px 2px rgba(191, 191, 191, 0.7);
	}
	.pagetop span {
		display: inline-block;
		width: 1px;
		height: 20px;
		background: #cfcfcf;
		position: relative;
		margin-top: 10px;
	}
	.pagetop span:before {
		content: "";
		width: 10px;
		height: 10px;
		border: 1px solid transparent;
		border-top: 1px solid #cfcfcf;
		border-right: 1px solid #cfcfcf;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		position: absolute;
		top: 1px;
		left: -5px;
	}
	/*=================================================================*/
	/*	footer */
	/*=================================================================*/
	footer {
		width: 100%;
		background-color: #464646;
		text-align: center;
		padding: 10px 0 6px;
	}
	footer a.icon_line {
		display: block;
		margin: 10px 0;
	}
	footer a.icon_line img {
		width: 31px !important;
		height: auto;
	}
	footer a.icon_youtube img {
		width: 32px !important;
		height: auto;
	}
	footer img.logo_footer {
		width: 50% !important;
		height: auto;
	}
	footer p.copy {
		font-size: 1.2rem;
		color: #b1b1b1;
	}
	footer .sns{
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 10px 0 0;
	}
	footer .sns a{
		margin: 0 10px;
	}

	/*<end>============================================================*/
}
